html{-webkit-text-size-adjust:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{-webkit-text-size-adjust:100%;}
html{-webkit-font-smoothing:none;}
*{-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
body{background:#4b4a4b;color:#312A1E;font-size:100%;font-family:'helvetica'!important;}
::-moz-selection{background:#255aa9;color:#ffffff;}
::selection{background:#ccc;color:#333;}
.wrapper{float:left;width:100%;overflow:hidden;} 
.header{position:fixed;top:0;right:0;left:0;background-color:#2e2e2d;z-index:9;}
.top_navsection{float:left;width:100%;
	background:#262626;/* For browsers that do not support gradients */
   /*background: -webkit-linear-gradient(#262626, #515151);/* For Safari 5.1 to 6.0 */
   /* background: -o-linear-gradient(#262626, #515151);/*For Opera 11.1 to 12.0 */
    /*background: -moz-linear-gradient(#262626, #515151);/*For Firefox 3.6 to 15 */
    /*background: linear-gradient(#262626, #515151);/*Standard syntax */height:42px;}	
.logo_section{float: left;width:auto;font-family:'pt_sansregular';font-size:20px;color:#f26722;padding:5px 10px;}
.edit_section {float: left; margin-left: 28px; width: auto;}
.edit_section ul{margin: 4px 0 0;padding:0;list-style:none;display:inline-block;}
.edit_section ul li{float:left;padding:0px;position:relative;}
.edit_section ul li a{color:#ffffff;padding:11px 15px 10px;float:left;font-size:13px;}
.edit_section ul li a:hover{text-decoration:none;background-color:#303030;}
.logo_section a{color:#f26722;}
.logo_section a:hover{text-decoration:none;}
.logo_section a:focus{text-decoration:none;}
.top_navsection_rt{position:absolute;right:8px;top:8px;}
.top_navsection_rt ul{margin:0;padding:0;list-style:none;display:inline-block;}
.top_navsection_rt ul li{float:left;padding:0px;}
.top_navsection_rt ul li a {color: #ffffff; float: left; font-size: 13px; padding: 0 5px;}
.top_navsection_rt .fa.fa-minus{float:left;margin-top:5px;}
.top_navsection_rt .fa.fa-square-o{float:left;margin-top:4px;}
.tool_optional_section {border-bottom: 1px solid #3e3e3e; float: left; height: 40px; width: 100%;color:#ccc;display:none;}
.tol_btn{float:left;
	background:#3a3a3a;/* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#3a3a3a, #1e1e1e);/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3a3a3a, #1e1e1e);/*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3a3a3a, #1e1e1e);/*For Firefox 3.6 to 15 */
    background: linear-gradient(#3a3a3a, #1e1e1e);/*Standard syntax */
	margin-left:4px;}
.tol_btn:hover{
	background: -webkit-linear-gradient(#1e1e1e, #3a3a3a);/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1e1e1e, #3a3a3a);/*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1e1e1e, #3a3a3a);/*For Firefox 3.6 to 15 */
    background: linear-gradient(#1e1e1e, #3a3a3a);/*Standard syntax */}
.tol_btn a {color: #8a8a8a; float: left; padding: 8px 0 8px 5px;}
.tol_btn a i{padding:0 15px;}
a:hover{text-decoration:none;}
a:focus{text-decoration:none;}
.top_arow{float:left;margin-left:5%;margin-top:6px;cursor:pointer;}
.no_obj {border-left: 1px solid #4b4b4b; border-right: 1px solid #4b4b4b; color: #8a8a8a; float: left; font-size: 15px; padding: 9px 15px;margin-left:15px;}
.shap_wrapper {float: left;text-align: center; width:25px;margin-top:6px;}
.shap_wrapper img{width:100%;}
.no_obj_shap {border-right: 1px solid #4b4b4b; color: #8a8a8a; float: left; font-size: 15px; margin-left:0; padding:0 15px;height:40px;}
.shap_wrapper:hover{cursor:pointer;}
.sm {margin: 8px 0 0; width: 20px !important;}
.no_obj_defult{border-right: 1px solid #4b4b4b; color: #8a8a8a; float: left; font-size: 15px; margin-left:0; padding:0 15px;height:40px;line-height:40px;}
.deft{float:left;}
.no_obj_defult input {float: left; margin: 14px 5px 0 0; padding: 0 15px;}
.no_obj_align{border-right: 1px solid #4b4b4b; color: #8a8a8a; float: left; font-size: 15px; margin-left:0; padding:0;height:40px;}
.blank_aligment{float:left;padding:0 20px;}
.align_bl {cursor: pointer; float: left; margin: 11px 2px 0 1px; width: 20px;}
.align_bl img{width:100%;}
.tabing_wrapper{float:left;width:100%;height:30px;}
.one_tab {background-color: #3c3c3c; border-right: 1px solid #4c4c4c; float: left; height: 30px; position: relative; width: 12%;}
.file_name {color: #c2c3c4; float: left; font-size: 13px; line-height: 27px; margin-left: 10px; }
.file_close {color: #bfbfbf; position: absolute; right: 9px; top:4px;font-size:13px;}
.file_close a i{color:#9f9f9f;}
.lt_menu_section{position:fixed;top:45px;left:0px;width:38px;background-color:#2e2e2d;z-index:9;height:90%;}
.lt_menu_section ul li a img{width:100%;height:100%;}
.lt_menu_section ul li{padding:0 3px 0 3px;}
.lt_menu_section ul li ul li{padding:0px}
.tools_heading{float:left;width:100%;
	background: #363635; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#363635, #4f504f, #363635); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#363635, #4f504f, #363635); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#363635, #4f504f, #363635); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#363635, #4f504f, #363635); /* Standard syntax */
	color:#a9a8a8;font-size:13px;line-height:28px;text-align:center;}
.tools_heading i{padding:0 3px;}
.cl{clear:both;}
.tools_heading a{color:#a9a8a8;}
.all_tool_section{float: left;overflow-y: auto; text-align: center; width: 100%;}
.all_tool_section ul{margin:0;padding:0; text-align:center;}
.all_tool_section ul li{list-style:none;}
/*.all_tool_section ul li a{border: 1px solid #2e2e2d;float:left;margin:0;padding:2px 5px;width:100%;}
.all_tool_section ul li a{border: 1px solid #2e2e2d;float:left;margin:0 5px;padding:2px 5px;width:70%;}
.all_tool_section ul li a img{width:100%;}*/
.liht{line-height:25px!important;}
.all_tool_section {float: left; text-align: center; width: 100%;}
.lay{position:absolute;top:80%;left:0;z-index:99;}
.can_wrapper{background-color: #c2c3c4; height: 80%; left:5%; position: absolute; top:15%; width:69%;}
.rt_layer_section {background-color: #5b5a5b; padding: 10px; position: fixed; right: 0; top: 110px; width: 25%;}
.two_section_layers{float:left;width:100%;}
.pages_wrapper{float:left;width:100%;}
.layer_wrapper{float:right;width:49%;}
.page_heading{float:left;width:99%;font-size:14px;
	background:#262626;/* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#3a3a3a, #1d1d1d);/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3a3a3a, #1d1d1d);/*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3a3a3a, #1d1d1d);/*For Firefox 3.6 to 15 */
    background: linear-gradient(#3a3a3a, #1d1d1d);/*Standard syntax */
	color:#8a8a8a;padding:7px 12px;}
.page_list_wrapper{float:left;width:100%;background-color:#2e2e2d}
.page_list_wrapper ul{margin:0;padding:0;list-style:none;}
.page_list_wrapper ul li{list-style:none;float:left;width:100%;padding:5px 0;border-bottom:1px solid #6c6c6c;}
.page_lt_tham {float: left; height: 45px; width: 30px;border:1px solid #000;}
.page_lt_text {color: #ffffff; float: left; font-size: 13px; line-height:28px; margin-left: 5px;}
.page_list_wrapper .active{background-color:#6c6c6c;}
.opa{float:left;width:100%;}
.opa img{width:100%;}
.eye_wrapper{float:left;width:25px;}
.eye_wrapper img{width:100%;}
.lyr_thum {float: left; height: 20px; margin: 3px 5px; width: 20px;}
.lyr_text{float:left;font-size:13px;color:#ffffff;line-height:25px;}
.layer_bottom_wrapper{float:left;width:100%;
	background:#262626;/* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#3a3a3a, #1d1d1d);/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3a3a3a, #1d1d1d);/*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3a3a3a, #1d1d1d);/*For Firefox 3.6 to 15 */
    background: linear-gradient(#3a3a3a, #1d1d1d);/*Standard syntax */
	height:32px;}
.layer_bottom_wrapper ul{margin:0;padding:0;}
.layer_bottom_wrapper ul li{margin:0 6px;padding:0;list-style:none;float:left;width:30px;}
.layer_bottom_wrapper ul li a img{width:100%}
.adv_wrapper{float:left;width:100%;padding:15px;height:250px;margin-top:10px;background:#2e2e2d;}
.adv_inner{float:left;width:100%;padding:15px;height:100%;background:#3c3c3c;}
.adv_inner1{float:left;width:100%;padding:10px;height:100%;background:#3c3c3c;border:1px solid #ccc;color:#ffffff;}
.mr10{margin-right:10px;}
.pl10{padding-left:10px}
.pl0{padding:0px}
.pdl0{padding-left:0;}
.ht600{height:500px;overflow:auto;}
.ht400{height:300px;overflow:auto;}
.ht225{height:225px;overflow:auto;}

/*bgcolor*/
.ylo{background-color:#fec66d;}
.grn{background-color:#9dce6b;}
.red{background-color:#f37475;}
.ltblue{background-color:#9ad9e6;}
.wht{background-color:#fff;}
.alfld{left:236px !important; position: fixed; top: 38px !important;}
.alfld li{padding:0 0 0 15px!important;}
.ali{background-color: #000000; float: left; height: auto; left: 36px !important; position: absolute; top: 0; width:30px;}
.nedoc{position:fixed;left:180px !important;top:38px !important;}
.nedoc li{padding:0 0 0 15px!important;}
.shr{background-color: #000000; float: left; height: auto; left:36px !important; position: absolute; top: 0; width: auto;}
#TABS_DOCUMENTS{background-color:#2e2e2d;}
#TABS_DOCUMENTS li div{font-size: 12px; padding: 2px 10px; text-align: left;}
#LAYERS_EDITING_TOOLBAR{position:absolute;bottom:0;left:0;width:99%;}
#LAYERS_EDITING_TOOLBAR li a{text-align:center!important;}
#LAYERS_EDITING_TOOLBAR li a i{color:#ffffff;margin-top:7px;}
#LAYERS_EDITING_TOOLBAR li a img{width:16px;margin-top:7px;}
#LAYERS_2D_PANEL li {border-bottom: 1px solid #6b6b6b;padding: 6px 0 6px 10px;}
#PAN_2D_toolButton a img{height: 16px !important; margin-top: 7px!important; width: 16px!important; }
#DRAW_TOOLS_2D_toolButton a img{height: 18px !important; margin-top:5px!important; width: 18px!important;}
#DRAW_TOOLS_2D_toolButton ul li a img{width:16px !important;height:16px!important;}

@media screen and (max-width: 1920px){
#docMenus {left:12% !important; top:38px !important;}
#editMenus{left:14.5%!important;top:38px!important;}
}
@media screen and (max-width: 1680px){
#docMenus {left:13.8% !important; top:38px !important;}
#editMenus{left:16.6%!important;top:38px!important;}
}
@media screen and (max-width: 1600px){
#docMenus {left:14.5% !important; top:38px !important;}
#editMenus{left:17.4%!important;top:38px!important;}
}

@media screen and (max-width: 1440px){
#docMenus {left:16% !important; top:38px !important;}
#editMenus{left:19.4%!important;top:38px!important;}
}
@media screen and (max-width: 1366px){
#docMenus {left:17% !important; top:38px !important;}
#editMenus{left:20.4%!important;top:38px!important;}
}
@media screen and (max-width: 1280px){
#docMenus {left:18.3% !important; top:38px !important;}
#editMenus{left:21.8%!important;top:38px!important;}
}
@media screen and (max-width: 1199px){
#docMenus {left:19.3% !important; top:38px !important;}
#editMenus{left:23.2%!important;top:38px!important;}
}
@media screen and (max-width: 1024px){
#docMenus {left:22.6% !important; top:38px !important;}
#editMenus{left:27.2%!important;top:38px!important;}
}

@media screen and (max-width: 980px){
#docMenus {left:23.6% !important; top:38px !important;}
#editMenus{left:28.5%!important;top:38px!important;}
}
@media screen and (max-width: 900px){
#docMenus {left:25.5% !important; top:38px !important;}
#editMenus{left:31%!important;top:38px!important;}
}

@media screen and (max-width: 800px){
#docMenus {left:29% !important; top:38px !important;}
#editMenus{left:34.8%!important;top:38px!important;}
}

@media screen and (max-width: 768px){
#docMenus {left:30% !important; top:38px !important;}
#editMenus{left:36.3%!important;top:38px!important;}
}



#fontMenus, #filterMenus, #templteMenus, #imageEditMenus{position:absolute;top:30px;left:0px;width:115px;overflow:hidden;}
#fontMenus li{float:left;width:100%;padding-left:15px;}
.toolBlocks {background: #3a3a3a none repeat scroll 0 0; height: 285px; left: 55%; position: absolute; top: 50px; width: 250px; }
.blockContent{padding:0px;overflow:auto;float:left;width:100%;height:250px;}
.fontContent, .gradContent{margin-top:0px;overflow:auto;}
.blockTitle {color: #ffffff; float: left; font-size: 13px; line-height: 23px; padding: 2px 10px; width: 91%; }

#FONTS_LIBRARY_PANEL.fontContent li:hover{background:#494949;color:#000;}
#FONTS_LIBRARY_PANEL.fontContent img{display:none !important;}
.closeBtn{float:right;font-size:20px;cursor:pointer;}
#FONTS_LIBRARY_PANEL, #GRADIENTS_LIBRARY_PANEL{position:relative;float:left;width:100%;padding:0px;height:250px;overflow:auto;}
.blockContent #FONTS_LIBRARY_PANEL li {background-image: none; cursor: pointer; padding: 3px 10px;}
.blockContent #FONTS_LIBRARY_PANEL li a{color:#ffffff!important;}
.loadingImages{position:fixed;top:20%;left:25%;width:100px;height:100px;z-index:10000;}
.imgPopups{height: auto!important; left: 26%; position: fixed; top: 160px; width: 750px; z-index: 10000; }
.PreivewTitle {color: #cccccc; cursor: all-scroll; font-size: 15px; height: 20px; padding: 10px 0;width:100%;}
.prevTitle{float:left;}
.popCloseBtns {cursor: pointer; float: right; font-size: 26px; line-height: 15px; margin-right: 7px;}
.page_list_wrapper ul li:hover{cursor:pointer;background:#494949;}
.myPanelBorders{width:2px;border-color:#666666 #353232 #353232;}
.successPops{position:fixed;top:117px;left:30%;width:300px;height:23px;padding:7px;background: #999;opacity:0.7;color:#fff !important;border-radius: 18px;}
.PreviewImgs{float:left;width:100%;background: #000;}
.PreviewImgs img{width:100% !important;}
.prevTitle {float: left; margin-left: 15px;}
.page_list_wrapper ul li span img{width:40px!important; height:25px!important;}
#WINDOWS .page_heading {padding: 7px 0 !important; position: relative !important;width:100%;cursor:move;}
.popup_cont {background-color: #2e2e2d !important; float: left !important; left: 0 !important; position: relative !important; top: 0 !important; width: 100% !important; }
.page_heading .title {font-size:16px !important; height: 38px !important; line-height: 38px !important; }
.ti p {float: left; font-size: 13px !important; margin: 0 !important; padding: 0 !important; width: 100%; }
.ti textarea {background: #464646 none repeat scroll 0 0; border: 1px solid #7c7c7c; color: #ffffff !important; padding: 5px; position: relative !important; top: 0 !important; width: 98%; }
.appbtn {background-color: #505050 !important; border: 1px solid #acacac; color: #ffffff; cursor: pointer; float: left; margin: 15px; padding: 5px 10px; }
.appbtn:hover {background-color: #000000 !important; }
.ti {float: left; height: auto !important; padding: 0 15px; width: 87%;}
.shapeIconsSize{width:16px!important;height:16px!important;margin-top:5px;}
.page-topbar .logo-area {color: #ffffff; font-size: 18px; line-height:32px; padding-top: 0; text-align: left;padding-left:10px; }
.page-topbar .logo-area {background-color: #fff; display: block; float: left;width: 200px; }
.page-topbar .quick-area .pagetitle {position: relative; }
.page-topbar .chat-slant::before, .page-topbar .quick-area .pagetitle h1::before {background-color: #fff; content: " "; display: block; height:42px; left: -18px; position: absolute; top: 0; transform: skewX(30deg); width: 40px; z-index: 1; }
.mobile-pagetitle h1, .page-topbar .quick-area .pagetitle h1 {background-color: #f5f5f5; color: #455a64; font-size: 20px; font-weight: 600; line-height: 40px; margin: 0 0 -5px; padding: 0 27px 0 55px; position: relative; text-shadow: 2px 2px rgba(100, 100, 100, 0.1); text-transform: uppercase; }
#PATTERNS_LIBRARY_PANEL img { height: 40px; width: 43px; }
/*edit image popup css*/
.myImgEdits, .myImgEdits2 {background: #2e2e2d none repeat scroll 0 0; border:1px solid #707070; height:500px; left: 10%; position: fixed; top: 4%; width:75%; z-index: 99;overflow:hidden;box-shadow: 1px 0 60px #000000;}
#imageEditMenus li{padding-left:15px;}
#templteMenus li{padding-left:15px;}
.popup_menu {background-color: #606060; float: left; padding:0px 10px; width: 100%;}
.popup_menu ul{margin:0;padding:0;}
.popup_menu ul li {color: #dfdfdf; float: left; font-size: 13px; padding: 0; position: relative; }

.popup_menu ul li a {color: #dfdfdf; float: left; font-size: 13px; padding: 6px 10px;}
.popup_menu ul li a:hover {background-color: #808080;}
.popup_left{float: left; overflow: hidden; width: 80%;height:100%;position:relative;}
.popup_right{float:right; overflow: hidden; width:19.9%;border-left:1px solid #5f5f5f;height:100%;}
.popup_lar{float:left;width:100%;height:535px;overflow-y:auto;background-color:#404040;}
.page_list_wrapper ul li {border-bottom: 1px solid #6c6c6c; float: left; list-style: outside none none; padding: 5px 0; position: relative; width: 100%; }
.editBody{float: left; width: 100%;padding:15px;}
.editFooter {background-color:#505050; bottom: 0; float: left; left: 0; padding: 5px; position: absolute; width:99.2%; }
.cls {background-color: #9f9f9f; cursor: pointer; font-size: 13px; font-weight: bold; height: 17px; position: absolute; right: 5px; text-align: center; top: 5px; width: 17px; }
.clsbtnCross{background-color:transparent;color: #fff;}

.editFooter > button{float:right;margin-right:5px;
    background:#262626;/* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#3a3a3a, #1d1d1d);/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3a3a3a, #1d1d1d);/*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3a3a3a, #1d1d1d);/*For Firefox 3.6 to 15 */
    background: linear-gradient(#3a3a3a, #1d1d1d);/*Standard syntax */
    color:#ffffff;border:0;padding:5px 8px;cursor:pointer;}
.editFooter > button:hover{
    background:#262626;/* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#1d1d1d, #3a3a3a);/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1d1d1d, #3a3a3a);/*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1d1d1d, #3a3a3a);/*For Firefox 3.6 to 15 */
    background: linear-gradient(#1d1d1d, #3a3a3a);/*Standard syntax */
}
#myCanvas{background:#fff;}
.myMenus {
    background: #494949 none repeat scroll 0 0;
    border: 1px solid #696969;
    height: auto;
    left: 0;
    position: absolute;
    top: 30px;
    width: 150px;
    z-index: 2147483647;
    overflow:hidden;
}


#filtersMenus > li {
    border-bottom: 1px solid #5c5c5c;
    float: left;
    padding: 5px 0 5px 5px;
    width: 100%;
    cursor: pointer;
}
#filtersMenus > li:hover {background-color: #7f7f7f;}
.filterSettings{position:relative;top:50px;right:20%;width:200px;height:auto;background:#2e2e2d;border:1px solid #999;}
.settingsTitle{padding:7px;background:rgba(0, 0, 0, 0) linear-gradient(#3a3a3a, #1d1d1d) repeat scroll 0 0;color:#8a8a8a;}
.settingsBody{background:#2e2e2d;}
.leftPart{float:left;}.rightPart{float:right;width:145px;background:#ccc;margin-right: 25px;height:416px;overflow-y:auto;overflow-x:hidden;}
.savedImgSize{border: 1px solid #999999;height: 100px;margin: 0 0 0 6px;width: 125px;}


/*----yogesh-24-02-2016----*/
.popup_lar .image-filter-name-control-wrapp {border-bottom: 1px solid #565656; float: left; height: auto; min-height: 25px; padding: 3px 10px; width: 100%;}
.popup_lar .image-filter-name{width:75%;min-height:20px;height:auto;float:left;color: #a8a8a8;font-size:14px;}
.popup_lar .image-filter-control{width:auto;min-height:20px;height:auto;float:right;color: #a8a8a8; margin-right: 15px;}
.popup_lar .image-filter-scroll-bottom{width:100%;min-height:20px;height:auto;float:left;color: #a8a8a8;}
.popup_lar .image-filter-name-control-wrapp input[type=checkbox]{background-color: #505050;border: 1px solid #909090;}
.checkboxinput {background-color:#505050;border:1px solid #909090;cursor: pointer;}
.range-label {float: left; font-size: 14px; height: auto; width: auto;}
.range-input {float: right; height: auto; margin-right: 20px;}
.range-input input[type=range]{margin:0px;}
.image-filter-name-color-lbl{width:55%;min-height:20px;height:auto;float:left;color: #a8a8a8;}
.image-filter-control-color-input{width:auto;min-height:20px;height:auto;float:right;color: #a8a8a8;margin-right: 15px;}
.image-filter-control-color-input input[type=color]{width:75px;padding: 0px;border: 0px;outline:0px;border: 1px solid #909090;cursor:pointer;}
.image-filter-name-mode-lbl{width:55%;min-height:20px;height:auto;float:left;color: #a8a8a8;padding-bottom:4px;}
.image-filter-control-mode-input{width:auto;min-height:20px;height:auto;float:right;color: #a8a8a8;padding-bottom:4px;margin-right: 15px;}
.image-filter-control-mode-input input[type=select]{width:70px;background-color: #505050;border: 1px solid #909090;cursor:pointer;}
.tabBar > li.unsaved > a, #TABS_DOCUMENTS > li > a {background-image: url("/img/deletes2.png"); background-size: 100% auto; color: #9bdfff; height: 15px; position: absolute; right: 5px; top: 8px; width: 15px; z-index: 0;}
#TEXTURE_LIBRARY_PANEL ul li{border: 1px solid #8f8f8f; border-radius: 0; cursor: pointer; float: left; height: 40px; margin: 6px 6px 0; padding: 0; width: 43px;}
.texturesImgs{width:43px;height:40px;}
/* frame animation div css */

.frameAnimation{position:fixed;bottom:0px;width:100%;height:145px;background:#2e2e2d;box-shadow: 1px 0 10px #000000;z-index:10000;}
.faBody{height:70px;padding:5px;overflow:hidden;}
.faHeader{height:35px;background:rgba(0, 0, 0, 0) linear-gradient(#3a3a3a, #1d1d1d) repeat scroll 0 0}
.animationTitle{color: #cccccc;font-size: 15px; margin: 7px 0 0 11px;}
.imgOutPnl{float:left;margin-right:5px;}
.imgSize{width:70px;height:60px;}#imagePanels{float:left;padding:5px;}
.faFooter{height:30px;background:rgba(0, 0, 0, 0) linear-gradient(#3a3a3a, #1d1d1d) repeat scroll 0 0}
.gifBtn{height: 13px !important;margin: 7px 0 0 11px;width: 13px !important;}
.faFooter ul li{float:left;}
.footerTexts{color: #00f8ff;font-size: 12px;margin: 7px 0 0 9px;}
.delayCls{color: #cccccc;font-size: 13px;margin: 2px 0 0 12px;}
#INVOICE_TEMPLATE_LIBRARY_PANEL li {float:left;}
#INVOICE_TEMPLATE_LIBRARY_PANEL li img{width:100px;height:100px;}
.frameDeletsCls{cursor:pointer;position:relative;top:-48px;left:-14px;width:20px;height:20px;z-index:500;}
/*toggle button code*/
.toggle-button { background-color: white; margin: 5px 0; border-radius: 20px; border:0px solid #D0D0D0; height: 15px; cursor: pointer; width: 50px; position: relative; display: inline-block; user-select: none; -webkit-user-select: none; -ms-user-select: none; -moz-user-select: none; }
.toggle-button button { cursor: pointer; outline: 0; display:block; position: absolute; left: 0; top: 0; border-radius: 100%; width: 21px; height: 21px; background-color: white; float: left; margin: -3px 0 0 -3px; border: 2px solid #D0D0D0; transition: left 0.3s; }
.toggle-button-selected { background-color: #83B152; border: 2px solid #7DA652; }
.toggle-button-selected button { left: 35px; top: 2px; border: none; width: 17px; height: 17px; box-shadow: 0 0 4px rgba(0,0,0,0.1); }
/*end of toggle button code*/
.toggleFunctions{float:right;margin:0 15px 0 0 !important;}.toggleFunctions li{margin:5px 8px 5px 0px;}
#cropMenus li{padding:0 0 0 10px;}
#transformDiv{color:#999;}
.imgSavedTitle{color:#000;margin:7px;}
.iconSizes{width:17px;height:17px;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br{border-radius:0;padding:0;}
.ui-widget-header{float:left;width:91%;font-size:14px;
    background:#262626;/* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#3a3a3a, #1d1d1d)!important;/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3a3a3a, #1d1d1d)!important;/*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3a3a3a, #1d1d1d)!important;/*For Firefox 3.6 to 15 */
    background: linear-gradient(#3a3a3a, #1d1d1d)!important;/*Standard syntax */
    color:#8a8a8a;padding:7px 12px;}
.ui-dialog .ui-dialog-content{background-color:#2e2e2d;}
.ui-widget-content, .ui-widget-header{border:0!important;}
.ui-dialog .ui-dialog-content{padding:0.5em 0.8em;}
#dialog > label{color: #bfbfbf; font-size: 14px; font-weight: normal; }
#dialog input{width:100%; background-color: #464646; border: 1px solid #7c7c7c; color: #afafaf; display: block; height: 25px; left: 12px; min-width: 40px; padding-left: 3px; right: 44px; width: 90%; font-size:15px; margin:3px 0; }
#saveHtmlPage{float:right;margin-right:5px;
    background:#262626;/* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#3a3a3a, #1d1d1d);/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3a3a3a, #1d1d1d);/*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3a3a3a, #1d1d1d);/*For Firefox 3.6 to 15 */
    background: linear-gradient(#3a3a3a, #1d1d1d);/*Standard syntax */
      border: 0 none; color: #ffffff; cursor: pointer; float: left; font-size: 14px; margin-left: 39%; margin-top: 12px; padding: 7px 14px;}
#saveHtmlPage:hover{
    background:#262626;/* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#1d1d1d, #3a3a3a);/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1d1d1d, #3a3a3a);/*For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1d1d1d, #3a3a3a);/*For Firefox 3.6 to 15 */
    background: linear-gradient(#1d1d1d, #3a3a3a);/*Standard syntax */
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{background:none;}
#SYMBOLS_LIBRARY_button ul li{font-size:12px!important;}
#cropMenus{margin:28px 0 0 0!important;}
#perspectiveDiv span {color: #bfbfbf; float: left; line-height: 23px; margin-top:6px; text-align: center; text-transform: uppercase; width: 12%; }
#perspectiveDiv input{float:right;width:80%; background-color: #464646; border: 1px solid #7c7c7c; color: #ffffff; display: block; height: 25px; left: 12px; padding-left: 3px;margin-right:15px;}
#perspectiveDiv{float: left; width: 100%;margin-top:10px;}
#perspectiveDiv > p {float: left; margin: 5px; width: 100%;}

/*--31-03-16--edited-by-yogesh---*/

.ImagesFilter_wrp  {width:100%;height:auto;padding:0;color: #a8a8a8;font-size: 14px;}
.ImagesFilter_wrp .left_sd {float:left;padding-left:12px;}
.ImagesFilter_wrp .right_sd{float:right;padding-right:12px;}
.ImagesFilter_wrp .full_width{width:100%;}
.ImagesFilter_option_wrp{width: 100%;height: auto;min-height: 25px;float: left;border-bottom: 1px solid #565656;padding:5px 0px;}
.ImageEdit_toprightside_opt {width:auto;height:auto;}
ul.ImageEdit_toprightside_opt{padding:0px;margin:0px;}
ul.ImageEdit_toprightside_opt li{list-style:none;padding:6px 10px;margin:0px;float:left;}
ul.ImageEdit_toprightside_opt li.ImgEdt_tp_lft_btn{padding:0px 10px;}
ul.ImageEdit_toprightside_opt li .toggle-button{margin: 6px 0px 0 0;}
ul.ImageEdit_toprightside_opt li .toggle-button.toggle-button-selected{margin: 5px 0px 0 0;}
#savedImgess .imgSavedTitle{font-size:14px;display: block;margin: 5px;}
#savedImgess .savedImgSize { border: 1px solid #999999; height: 100px; margin: 0 11px 4px 11px; width: 127px; } 
#imgEditPop .toggle-button-selected { background-color: #262626; border: 2px solid #3a3a3a; }
.user_profile_box{position: relative;right: 5px;height:auto;float:right;text-align:right;padding-right:5px;}
.user_profile_box ul{padding:0px;margin}
.user_profile_box ul li{padding:0px;margin}
.user_profile_box ul li span{float:left;padding-right: 2px;}
.img-circle_avatar {
width:30px;
height:30px;
margin: 4px 0 0;
background-color:#434343;
border-radius: 50%;
-webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; -ms-border-radius: 50%; 
border:2px solid #464646;
-webkit-border:2px solid #464646;-moz-border:2px solid #464646;-ms-border:2px solid #464646;-o-border:2px solid #464646;
}
.user_pic{background-color:transparent;}
.user_name{color:#fff;font-size:14px;line-height:18px;padding: 13px 5px;}
.loadingPopups{position:absolute;top:29%;left:27%;width:150px;height:150px;padding:15px;background:#fff;border-radius:7px;box-shadow:1px 0px 7px #000;z-index:10000;}
.loadingPopups2{position:absolute;top:29%;left:42%;width:150px;height:150px;padding:15px;background:#fff;border-radius:7px;box-shadow:1px 0px 7px #000;z-index:10000;}
.ImageEditTab{position:fixed;bottom:0px;left:10%;width:200px;height:19px;padding:11px;background:rgba(0, 0, 0, 0) linear-gradient(#3a3a3a, #1d1d1d) repeat scroll 0 0;color:#ccc; }
#myoverlay {background-color: rgba(0, 0, 0, 0.8); z-index: 999; position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: none; }
.projectPanel {background:url('/img/project_bg.jpg') repeat scroll; box-shadow:1px 0 10px rgba(0, 0, 0, 0.7); height: 500px; left: 16%; position: absolute; top: 10%; width: 950px; border-radius: 8px; z-index: 999999;}
.projectHead{padding:5px;color:#999;float:right;margin: 0 6px 0 0;cursor:pointer;}
.projectHead div{float: right;margin: 0 16px 0 0;}
.projectBody{padding:5px;color:#999;float:left;width:100%; height: 400px;} 
.projectFooter{padding:5px;color:#999;}
.footersBtn{float:right;margin:5px 13px 0 0;}
.new_project_left{float:left;width:30%;margin: 0 0 0 32px;}
.new_project_right{float:right;width:65%;margin: 0 5px 0 0;}
.pro_heading{float:left;width:100%;font-size:16px;color:#fff; margin: 0 0 10px;}
.pro_list{float:left;width:100%;max-height:250px;overflow:auto;margin: 0 0 30px;}
.pro_list ul{list-style:none;margin:0;padding:0;}
.pro_list li{padding:5px 10px;font-size:15px;}
.my_pro_btn{background: rgba(0, 0, 0, 0) none repeat scroll 0 0;margin: 0 10px 0 0; border: 1px solid #8e8e8e; border-radius: 18px; color: #8e8e8e; cursor: pointer; padding: 6px; width: 100px;}
.my_pro_btn:hover{background:#8e8e8e;color:#fff;}
.my_pro_btn2{background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 1px solid #8e8e8e; border-radius: 18px; color: #8e8e8e; cursor: pointer; padding: 6px; width: auto;}
.my_pro_btn2:hover{background:#8e8e8e;color:#fff;}
.pro_texts{width:95%;padding:8px;border:1px solid #8e8e8e; background:none;border-radius:18px;color:#fff;} 
.closeBtns{cursor:pointer;}
/*#projectList li:hover{background:rgba(0,0,0,0.2);color:#fff;}*/
.projects_list{height: 337px;margin: 13px 7px 0 15px;overflow-y: auto;}
.projects_list ul li{list-style:none;float:left;margin:3px;}
.new_project_header{margin: -15px 0 0 14px;width: 98%;}
.pro_list_box{width:18%;height:47px;padding:5px;}.pro_list_box:hover{background:rgba(0,0,0,0.3);cursor:pointer;}
.pro_lefts{float:left;}.pro_rights{float:left; margin: 0 0 0 7px;font-size: 14px;}
.my_Folder_img{width:45px;height:45px;color: #ffffff;box-shadow:1px 0px 5px #000; border-radius: 5px;}
.folder_letter{font-size:16px;padding: 11px 0 0 16px;}
.a{background:linear-gradient(131deg, #458b74 44%, #333 56%);}.b{background:linear-gradient(131deg, #838b8b 44%, #333 56%);}.c{background:linear-gradient(131deg, #0000ff 44%, #333 56%);}.d{background:linear-gradient(131deg, #00008b 44%, #333 56%);}.e{background:linear-gradient(131deg, #8a2be2 44%, #333 56%);}.f{background:linear-gradient(131deg, #a52a2a 44%, #333 56%);}.g{background:linear-gradient(131deg, #ee3b3b 44%, #333 56%);}.h{background:linear-gradient(131deg, #5f9ea0 44%, #333 56%);}.i{background:linear-gradient(131deg, #7fff00 44%, #333 56%);}.j{background:linear-gradient(131deg, #458b00 44%, #333 56%);}.k{background:linear-gradient(131deg, #d2691e 44%, #333 56%);}.l{background:linear-gradient(131deg, #ff7f50 44%, #333 56%);}.m{background:linear-gradient(131deg, #cd5b45 44%, #333 56%);}.n{background: linear-gradient(131deg, #8b3e2f 44%, #333 56%);}.o{background: linear-gradient(131deg, #6495ed 44%, #333 56%);}.p{background: linear-gradient(131deg, #000 44%, #333 56%);}.q{background: linear-gradient(131deg, #008b8b 44%, #333 56%);}.r{background: linear-gradient(131deg, #b8860b 44%, #333 56%);}.s{background: linear-gradient(131deg, #ffb90f 44%, #333 56%);}.t{background: linear-gradient(131deg, #006400 44%, #333 56%);}.u{background: linear-gradient(131deg, #556b2f 44%, #333 56%);}.v{background: linear-gradient(131deg, #9932cc 44%, #333 56%);}.w{background: linear-gradient(131deg, #698b69 44%, #333 56%);}.x{background: linear-gradient(131deg, #483d8b 44%, #333 56%);}.y{background: linear-gradient(131deg, #9400d3 44%, #333 56%);}.z{background: linear-gradient(131deg, #8b0a50 44%, #333 56%);}
.pkPadd {height: 220px !important; padding: 5px 10px;}
.upperBtns{margin:8px 0 0 10px;}.myBtns{border: 0 none;padding: 4px;}.blue{background: #00f8ff none repeat scroll 0 0;}.red{background:#fa5d7a;color:#fff;}
.myBtns:hover{cursor: pointer;}.btnRightBox{float: left; margin: 7px 0 0 10%;}
.blue:hover{background: #07c0cc;}.red:hover{background: #bb0c49 ;}

/*menu sortable css start here*/

body {color: #444; font-size: 13px; font-family: Freesans, sans-serif; padding: 2em 4em; } a, a:visited {color: #4183C4; text-decoration: none; } a:hover {text-decoration: underline; } pre, code {font-size: 12px; } pre {width: 100%; overflow: auto; } small {font-size: 90%; } small code {font-size: 11px; } .placeholder {outline: 1px dashed #4183C4; /*-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin: -1px;*/ } .mjs-nestedSortable-error {background: #fbe3e4; border-color: transparent; } ol {margin: 0; padding: 0; padding-left: 30px; } ol.sortable, ol.sortable ol {margin: 0 0 0 25px; padding: 0; list-style-type: none; } ol.sortable {margin: 4em 0; } .sortable li {margin: 5px 0 0 0; padding: 0; } .sortable li div  {border: 1px solid #d4d4d4; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border-color: #D4D4D4 #D4D4D4 #BCBCBC; padding: 6px; margin: 0; cursor: move; background: #f6f6f6; background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); } .sortable li.mjs-nestedSortable-branch div {background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #f0ece9 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#f0ece9 100%); } .sortable li.mjs-nestedSortable-leaf div {background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #bcccbc 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#bcccbc 100%); } li.mjs-nestedSortable-collapsed.mjs-nestedSortable-hovering div {border-color: #999; background: #fafafa; } .disclose {cursor: pointer; width: 10px; display: none; } .sortable li.mjs-nestedSortable-collapsed > ol {display: none; } .sortable li.mjs-nestedSortable-branch > div > .disclose {display: inline-block; } .sortable li.mjs-nestedSortable-collapsed > div > .disclose > span:before {content: '+ '; } .sortable li.mjs-nestedSortable-expanded > div > .disclose > span:before {content: '- '; } h1 {font-size: 2em; margin-bottom: 0; } h2 {font-size: 1.2em; font-weight: normal; font-style: italic; margin-top: .2em; margin-bottom: 1.5em; } h3 {font-size: 1em; margin: 1em 0 .3em;; } p, ol, ul, pre, form {margin-top: 0; margin-bottom: 1em; } dl {margin: 0; } dd {margin: 0; padding: 0 0 0 1.5em; } code {background: #e5e5e5; } input {vertical-align: text-bottom; } .notice {color: #c33; }
.visualPanel{width:50%;height:500px;padding:10px;border:1px solid #ccc;overflow-x:auto;background: #fff none repeat scroll 0 0;}#visualMenus li{float:left;list-style: none;margin: 0 20px 0 0;}
.imgSizew{width:30px;}.menuHorizontal{transform:rotate(-90deg);margin: -20px 0 0 27px;}
.menuAddColumns{float: left;float: left; height: 490px; padding:15px;overflow: auto; width: 45%;}.createMenusBox{margin-bottom: 10px;padding-bottom: 10px;border-bottom: 1px solid #999;}
.menuTitles{color:#999;margin:5px 0 5px 0;}

/*ruler css*/
/*.ruler {position: absolute; top: 0px; left: 0px; z-index: -1; } */
/*ruler css*/